Bug 6164 - The download link on homepage leads to R5
: The download link on homepage leads to R5
Status: RESOLVED FIXED
Product: Websites
Classification: ROSA Infrastructure
Component: Bugzilla
: unspecified
: All Linux
: High critical
: ---
Assigned To: Stas Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 14:44 MSD by Shalok Shalom
Modified: 2015-10-15 12:54 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Stanislav Fomin 2015-09-28 11:42:15 MSD
(In reply to comment #0)
> http://www.rosalab.com/products/desktop_fresh/download
> 
> This issue is still active: http://bugs.rosalinux.ru/show_bug.cgi?id=5640

I know.
Comment 2 Shalok Shalom 2015-10-03 13:17:29 MSD
Do you mean the Bugzilla or Download Link issue ?
Comment 3 Ural Mullabaev 2015-10-15 12:54:32 MSD
Andrew fixed it